- name: Deploy docker image on VPS
  hosts: multipass_vm
  remote_user: ubuntu
  gather_facts: false
  become: true
  become_method: sudo
  vars:
    ssh_private_key_file: key/deploy
  
  roles:
    - decrypt
    - docker
    - docker-compose
    # - remove

